
/*----------------------------------------------
			ESTILO DA PÁGINA
------------------------------------------------*/

#pagina, #pagina2 {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}

#pagina #header, #pagina2 #header2 {
	width: 100%;
	text-align: center;	
}

#pagina #header {
	padding: 10px 0 10px 0;
	text-align: center;
	margin:  0 auto;
}

#pagina2 #header2 {
	padding: 10px 0;
}

#pagina h4, #pagina2 h4, #pagina p, #pagina2 p {
	width: 100%;	
	font-family: "Arial", Sans-serif;
	padding: 30px 0;
}

#pagina2 #tabela td {
	line-height: 30px;
}

#pagina2 .tamanho {
	width: 130px;
}

#pagina2 .borda {
	border: 1px solid #000;
}

#pagina .matricula,#pagina #tabela, #pagina2 #tabela, #pagina #assinaturas {
	width: 87%;
	margin:  0 auto;
}

#pagina .data {
	margin-top: -10px;
}

#pagina .autorizar, #pagina .rodape {
	margin-top: 0;
}

#pagina #autorizo {
	padding: 5px 0;
	background-color: #CCC;
}

#pagina .ass {
	line-height: 5px;
}

#pagina .center, #pagina2 .center {
	text-align: center;
}

#pagina .left, #pagina2 .left {
	text-align: left;
}

#pagina .right, #pagina2 .right, #pagina .direita, #pagina2 .direita {
	text-align: right;
}

#pagina .justificado, #pagina2 .justificado {
	text-align: justify;
}

#pagina .perg {
	margin-bottom: 20px;
}

#pagina .pergunta {
	margin: -8px 0 0 0;
}

#pagina h2, #pagina h3, #pagina h4, #pagina p,
#pagina2 h2, #pagina2 h3, #pagina2 h4, #pagina2 p, .fonte {
	width: 100%;	
	font-family: "Arial", Sans-serif;
}

#pagina p, #pagina2 p, .fonte {	
	font-size: 0.75em;
}

.fonte {
	margin-top: -30px;
}

.corFundo, .corFundo2 {
	padding: 10px!important;
}

.corFundo {
	border-bottom: 1px solid #000;
}

#spanLinha {
	color: #FFF;
}

.corFundo2 {
	border: 0 none;
}

#pagina table tr td p strong {
	background-color: #FFF;
}

#pagina tr, #pagina2 tr {
	width: 100%;	
}

#pagina2 .borda {
	height: 30px;
}

#pagina td, #pagina2 td {
	padding: 0 5px;
	line-height: 21px;
	vertical-align: top;	
}

#pagina hr, #pagina2 hr {
	color: #CCC;
	height: 2px;
}

#pagina hr {
	margin-top: -15px;
}

h1#nomeTitulo, h6#sindicato, h6#filiado {
	width: 100%;		
	font-family: "Arial", Sans-serif;
}

h3#nomeTitulo {	
	font-size: 1.5em;
	font-weight: 900;
}

#sobreSind {
	width: 100%;
	text-align: center;
	padding-top: 2px;
}
